<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e702d61c31c8176400ca7cb6a6ebfcee">
  <dict>
    <!--2021-09-17 15:23:04.000-->
    <string key="hn_networkname_normal">all,GSM:2G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:3G+</string>
    <!--2021-09-17 15:23:04.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:23:04.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:23:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-11-23 16:54:27.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2021-09-17 15:23:04.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:23:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:04.000-->
    <string key="virtualnet_operatorname">F SFR</string>
    <!--2021-09-17 15:23:04.000-->
    <string key="voicemail_carrier">SFR</string>
    <!--2021-09-17 15:23:04.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:23:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
